/** familia san-serif roboto **/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/** familia serif roboto Slab **/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/** familia Roboto Serif **/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"');



body{
	margin: 0;
	padding: 0;
	background: white;
	overflow-x: hidden;
	font-size: 15px;
	line-height: 1.1;
    font-family: 'Roboto', sans-serif;
}

:root {
	--verde-principal:#6BBF59;
	--verde-secundario:#08A045;
	--verde-oscuro:#0B6E4F;

	--azul-principal:#1CA6DF;
	--azul-secundario:#0076BE;
	--azul-oscuro:#0A54A6;

	--rojo:#C30004;
	--amarillo:#FFD110;
	--naranja:#ff9716;
	--morado-superlike:#5D20AA;
	--azul-supertrending:#1DB8BB;

	--black:#2A2A2A; /** titulares **/
	--grey:#666666; /** texto general **/
	--gray:#474747;
	--gris:#dadada;

	--border-bottom: 1px solid #dadada;
	--border-right:1px solid #dadada;
	--border-left:1px solid #dadada;
}

.interna img {width: 100%; height: auto;}
.interna p img{width: auto; max-width: 100%}
.interna img.img-article{ width: 100%; height: 200px; }
.interna iframe.video-nota { height: 200px }
a{ text-decoration: none; color: var(--grey)}
.interna .body a{ text-decoration: none; color: var(--verde-principal) !important}
a:hover {text-decoration: none}

.site-noticias-rcn h1, .site-noticias-rcn h2, .site-noticias-rcn h3, .site-noticias-rcn h4, .site-noticias-rcn h5 {
    font-family: 'Roboto Slab', serif;
    line-height: 1.06;
}

.site-noticias-rcn .interna {
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	margin-top: 1rem;
}

.site-noticias-rcn .interna p {
	line-height: 2;
	color: #000;
}

.site-noticias-rcn .bg-interna-articulo {
	position: absolute;
	top:0;
	width: 100%;
	height: 40rem
}

.site-noticias-rcn .interna .header-interna {
	margin-bottom: 2rem;
}

.site-noticias-rcn .interna .header-interna .label-section {
	font-size: 1.1rem;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 600;
	margin-right: 1rem;
	display: block;
}

.site-noticias-rcn .interna .header-interna .label-section.colombia {color: var(--verde-principal)}
.site-noticias-rcn .interna .header-interna .label-section.c-verde-secundario {color: var(--verde-secundario)}
.site-noticias-rcn .interna .header-interna .label-section.internacional {color: var(--verde-oscuro)}
.site-noticias-rcn .interna .header-interna .label-section.opinion {color: var(--azul-principal)}
.site-noticias-rcn .interna .header-interna .label-section.salud {color: var(--azul-secundario)}
.site-noticias-rcn .interna .header-interna .label-section.c-azul-oscuro {color: var(--azul-oscuro)}
.site-noticias-rcn .interna .header-interna .label-section.economia {color: var(--rojo)}
.site-noticias-rcn .interna .header-interna .label-section.c-amarillo {color: var(--amarillo)}
.site-noticias-rcn .interna .header-interna .label-section.bogota {color: var(--naranja)}
.site-noticias-rcn .interna .header-interna .label-section.superlike {color: var(--morado-superlike)}
.site-noticias-rcn .interna .header-interna .label-section.supertrending {color: var(--azul-supertrending)}
.site-noticias-rcn .interna .header-interna .label-section.deportes {color: var(--azul-secundario)}
.site-noticias-rcn .interna .header-interna .label-section.deportes {color: var(--azul-secundario)}
.site-noticias-rcn .interna .header-interna .label-section.tecnologia {color: #08a045} 


.site-noticias-rcn .interna .header-interna .date,  .site-noticias-rcn .interna .header-interna .time{
	color: var(--grey);
    font-size: 0.7rem;
    letter-spacing: 2px;
}

.site-noticias-rcn .interna .header-interna .time i{
	font-size: 0.6rem;
	margin-left: 0.5rem;
    border-left: 1px solid #dadada;
    padding-left: 0.5rem;
}

.site-noticias-rcn .interna .header-interna h1{
	color: var(--black);
	font-size: 2rem;
	font-family: 'Roboto Slab', serif;
	margin-top: 1rem;
}

.site-noticias-rcn .interna .header-interna p.sumario{
	font-size: 1rem;
	color: var(--grey);
	font-style: italic;
	margin-top: 2rem;
}

.site-noticias-rcn .interna .header-interna h2.sumario{
	font-size: 1rem;
	color: var(--grey);
	font-style: italic;
	margin-top: 2rem;
    font-weight: 400;
    line-height: 2rem;
}

.site-noticias-rcn .interna .header-interna img.img-article {
	width: 100%;
	min-height: 400px;
}

.site-noticias-rcn .interna .caption {
	font-style: italic;
	font-size: 0.9rem;
	color: var(--grey);
	margin:0.3rem 0;
	display: block;
    bottom: 0;
}


/* .site-noticias-rcn .interna .body-article blockquote {font-family: 'Roboto Slab', serif; position: relative; font-size: 1rem; font-weight: 600; margin: 2rem auto; width: 80%; padding: 0; display: flex;
    align-items: center;}
.site-noticias-rcn .interna .body-article blockquote p, .site-noticias-rcn .interna .body-article blockquote a {font-family: 'Roboto Slab', serif; 
    text-align: center; font-size: 29px;line-height: 34px;}
.site-noticias-rcn .interna .body-article blockquote span{font-family: 'Roboto Slab', serif; padding: 1rem; display: block}
.site-noticias-rcn .interna .body-article blockquote:before{ content: open-quote; color: var(--verde-principal); font-size: 6rem; position: absolute; top: -10px; left: -45px}
.site-noticias-rcn .interna .body-article blockquote:after{ content: close-quote; color: var(--verde-principal); font-size: 6rem; position: absolute; bottom: -60px; right: -30px}

.site-noticias-rcn .interna .body-article blockquote:before*/

.site-noticias-rcn .interna .body-article blockquote {
    color: #000;
    font-family: 'Roboto Slab', serif;
    font-size: 2rem ; 
    font-style: italic;
    font-weight: 400;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 15px;
 }

 .site-noticias-rcn .interna .body-article blockquote p, .site-noticias-rcn .interna .body-article blockquote a {
    text-align: center;
    margin-bottom: 0;
    font-size: 23px;    
    
 }
 
 .site-noticias-rcn .interna .body-article blockquote p::before,
 .site-noticias-rcn .interna .body-article blockquote p::after {
    content: "“";    
    font-family: Georgia !important;
    font-size: 5rem;
    margin: -3rem 0 0 -3rem;
    position: absolute;
    color: var(--verde-principal);
    
 }
 
 
 .site-noticias-rcn .interna .body-article blockquote p::after {
    content: "”";
    margin: -1.5rem -2rem 0 0.3rem;
    
 }
 

.site-noticias-rcn .interna .body-article ul li {margin-bottom: .8rem; color: #000} 
.site-noticias-rcn .interna .body-article ul li::marker {color: var(--verde-principal)}
.site-noticias-rcn .interna .body-article ol{ padding-left: 1rem;}
.site-noticias-rcn .interna .body-article ol li {margin-bottom: .8rem; color: var(--grey);counter-increment: item; line-height: 1.4;list-style-type: none;} 
.site-noticias-rcn .interna .body-article ol li::before{
	content: counter(item);
    margin-right: 5px;
    font-size: 80%;
    background-color: #3bb33b;
    color: #fff;
    font-weight: 700;
    padding: 3px 8px;
    border-radius: 100%;
}


.site-noticias-rcn .interna .body-article {
	text-align: left;
	margin-top: 1rem;
	position: relative;
}

.site-noticias-rcn .interna .body-article .col-redes .social-media{
	position: sticky;
	top: 20%;
	justify-content: center;
}

.site-noticias-rcn .interna .body-article .col-redes .social-media a.icon {
	margin: 1rem ;
	display: block;
	color: var(--grey)
}

.site-noticias-rcn .interna .body-article .col-redes .social-media a.icon:hover {
	color: var(--verde-principal);
}

.site-noticias-rcn .interna .body-article .related-news {
	margin:2rem 0;
	padding: 1.5rem 0;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}


.site-noticias-rcn .interna .body-article h2 {
    
    font-family: 'Roboto Serif', sans-serif !important;
    font-weight: 800 ;
	font-size: 1.5rem;
	color: var(--black);
	margin-top: 1.5rem;
}

.site-noticias-rcn .interna .body-article .author {
	font-style: italic;
	font-size: .9rem;
	display: block;
	margin: 1rem 0;
	color: var(--black)
}

.site-noticias-rcn .interna .body-article .author:before {
	content: "";
	width: 50px;
	height: 1px;
	background-color: #dadada;
	display: block;
	margin: 1rem 0
}

.site-noticias-rcn .interna .body-article .content-tags {
	padding: 1rem 0;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	margin:2rem 0;
}

.site-noticias-rcn .interna .body-article .content-tags i{
	color: var(--grey);
}

.site-noticias-rcn .interna .body-article .content-tags .tag a:hover {
	color: var(--black)
}

.site-noticias-rcn .interna .body-article .content-tags .tag {
	display: inline-block;
    cursor: pointer;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
	border-radius: 50px;
	padding: .3rem .8rem;
	background-color: #F1F1F1;
	text-align: center;
	color: var(--grey);
	margin: 0 .5rem .5rem 0;
	font-size: .8rem
}

	.site-noticias-rcn .interna .body-article .content-tags .tag:hover{
		background-color: var(--gris)
	}

.site-noticias-rcn .interna .body-article a.btn-google-news {
	display: inline-block;
	padding: .8rem 1rem;
	border-radius: 10px;
	background-color: #E8E8E8;
	font-size: .79rem;
	-webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.site-noticias-rcn .interna .body-article a.btn-google-news:hover {
	background-color: var(--gris);
	color: var(--black)
}

.site-noticias-rcn .interna .body-article a.btn-google-news .label-g-news {
	border-right: 1px solid var(--grey);
    padding-right: .5rem;
    margin-right: .3rem;
}

.site-noticias-rcn .interna .body-article a.btn-google-news svg {
	vertical-align: middle;
}

/* noticias relacionadas */
.site-noticias-rcn section .antetitulo {
    font-size: 11px;
    font-weight: 700;
    margin: .3rem 0 .5rem 0;
    display: block;
}

.site-noticias-rcn .verde-secundario {
	    color: var(--verde-secundario);
	}

.site-noticias-rcn .firma-autor {
	font-size: 10px;
	color: var(--grey);
	margin-top: .7rem;
}

.interna .col-der{
	position: sticky;
	top: 10%
}

.pauta {
	margin: 0 auto;
}

.site-noticias-rcn .interna .sec-lomasvisto {
	width: 300px !important;
}

/*  box- lo mas visto */
.site-noticias-rcn section .name-section {
    font-size: 0.9rem;
    letter-spacing: 3px;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    padding: .2rem 1rem;
    border-radius: 50px;
    text-align: center;
    margin-bottom: 1rem;
    display: inline-block;
    z-index: 1;
    line-height: 1.2;
}

.site-noticias-rcn section .sec-tendencias {
    background-color: var(--verde-secundario);
    width: 190px;
    
}

.site-noticias-rcn section .sec-tendencias h2 {
    font-size: .9rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: white;
    font-family: 'Roboto', sans-serif !important;
    line-height: 1.2 !important;
    margin: 0;
}

.site-noticias-rcn h3 {
    font-size: .9rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: white;
    font-family: 'Roboto', sans-serif !important;
    line-height: 1.2 !important;
    margin: 0;
}

.site-noticias-rcn .text-note h3 {
    font-size: 1rem;
    letter-spacing: 1px;
    color: #4a4a4a;
    font-family: 'Roboto', sans-serif !important;
    line-height: 1.2 !important;
    margin: .5rem 0;
    text-transform: initial;
}

.tabs-lastnews_recommended .tendencias {
    padding: .7rem 1rem;
    border-bottom: var(--border-bottom);
}

.tabs-lastnews_recommended .number {
    background: white;
    border-radius: 0.8em;
    -moz-border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    color: var(--grey);
    display: inline-block;
    font-weight: 500;
    line-height: 1.6em;
    text-align: center;
    width: 1.7em;
    height: 1.7em;
    border: 1px solid var(--grey);
    font-size: 0.7rem;
    margin-top: 50%;
    position: absolute;
    left: -10px;
}


.site-noticias-rcn h3.modulos {
    text-transform:none;
    letter-spacing: 0;
    font-family: 'Roboto Slab', serif !important;
    font-size: 14px ;
    font-weight: 400 ;
    line-height: 1.1 !important;
    color: var(--gray);
}
.related-video h3{
	color: var(--grey);
    font-weight: 400;
    font-size: .8rem;
    line-height: 1.3 !important;
    letter-spacing: 0;
    text-transform: none;
    font-family: 'Roboto Slab', serif !important;
}

.related-video h2{
    font-size: .9rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: var(--grey);
    font-family: 'Roboto', sans-serif !important;
    line-height: 1.2 !important;
    margin: 0;
}


.related-video .tag_sec {
	font-size: .7rem;
    color: var(--verde-secundario);
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 5px;
}


.related-video .nota-aper h2{
	color: var(--grey);
    font-weight: 400;
    font-size: .8rem;
    line-height: 1.3;
}

#ads-inread {
  display: block;
  width: 90%;
  overflow: hidden;
  background-color: #ededed;
  margin: 0 auto;
  margin-bottom: 20px;
  min-height: 250px;
}

.pauta_in_read::before {
  content: "PUBLICIDAD";
  font-size: 10px;
  color: #ccc;
  border-bottom: 1px solid #afafaf;
  width: 90%;
  display: block;
  margin: 0 auto;
  margin-bottom: 6px;
  text-align: center;
}

.barra-player, .barra-compuesta {
    margin: 0 auto;
    text-align: center;
    min-height: 250px;
    margin-bottom: 1rem;
    margin-top: 1rem;
  
}

.barra-player {
    min-height: 100px;
    margin: 0 auto;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

#relacionados_video {
	height: 215px;

}
.rp1-compuesto-movil{
      text-align: center;
    margin-bottom: 1rem;
    min-height: 250px;
}

@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}

.pauta_fixed_video_float .closet-ad {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 0;
  z-index: 25!important;
  right: 0;
  background-image: url(https://html.canalrcn.com/CanalRCN/react/rediseno-nl/img/error.png);
  background-size: 20px 20px;
  background-position: 5px center;
  background-color: #e0e0e0;
  background-repeat: no-repeat;
  top: -30px;
}

@media only screen and (min-width: 768px){
	.interna img.img-article {
	    width: 100%;
	    height: 390px;
	}

	.interna iframe.video-nota { height: 375px }
	.site-noticias-rcn .interna .header-interna .label-section {
		display: inline-block;
	}

	#relacionados_video {
		height: 135px;
	}
}

@media only screen and (min-width: 992px){
	.site-noticias-rcn .interna .body-article .related-news{
		padding: 1.5rem 3rem;
	}

	.site-noticias-rcn .interna .header-interna h1 {
		font-size: 3rem;
	}

	.site-noticias-rcn .interna .header-interna p.sumario {
		font-size: 1.1rem;
	}

    .site-noticias-rcn .interna .header-interna h2.sumario {
		font-size: 1.1rem;
	}

	.site-noticias-rcn .interna .body-article blockquote {
		font-size: 1rem;
		padding: 1rem 0;
	}

	.site-noticias-rcn .interna .body-article blockquote:before, .site-noticias-rcn .interna .body-article blockquote:after {
		font-size: 5rem;
	}

	.site-noticias-rcn .bg-interna-articulo {
		height: 50rem;
	}

	.site-noticias-rcn .interna .body-article .col-redes .social-media a.icon {
		margin: 1rem 0;
	}

	.site-noticias-rcn .interna .body-article {
		margin-top: 3rem;
	}

	.interna img.img-article {
	    width: 100%;
	    height: 325px;
	}

	.interna iframe.video-nota { height: 375px; width: 100% }

	#relacionados_video {
		height: 160px;
	}

}

@media only screen and (min-width: 1400px){
	.interna img.img-article {
	    width: 100%;
	    height: 460px;
	}

	.interna iframe.video-nota { height: 455px }

	#relacionados_video {
		height: 130px;
	}
}

/*  height imagenes */

.img-articulo {
    width: 100%;
}

#rp1-compuesto {
    min-height: 250px;
}

#rp1-compuesto-movil {
	min-height: 250px;
    width: 100%;
    text-align: center;
    margin: 1rem 0;
}

.related-news .cards-news .img-relacionados {
    height: 65px;
    width: 100%
}

.related-news .cards-news .img-relacionados img.relacionados-img {
	max-height: 70px;
}

.img-articulo .video-nota iframe {
	height: 195px;
	width: 100%;
}

@media only screen and (min-width: 768px) {
  .barra-compuesta {
    max-width: 80%;
    margin:0 auto;
    padding-bottom: 50px;
}
     .img-articulo {
        height: 420px;
    }

    .related-news .cards-news .img-relacionados {
        height: 132px;
    }

    .related-news .cards-news .img-relacionados img.relacionados-img {
		max-height: 132px;
	}

	.img-articulo .video-nota iframe {
		height:395px;
	}
}

@media only screen and (min-width: 992px) {
    .img-articulo {
        height: 370px;
    }

    .related-news .cards-news .img-relacionados {
        height: 120px;
    }

    .related-news .cards-news .img-relacionados img.relacionados-img {
		max-height: 126px;
	}

	.img-articulo .video-nota iframe {
		height:315px;
	}
}

@media only screen and (min-width: 1400px) {
    .img-articulo {
        height: 490px;
    }

    .related-news .cards-news .img-relacionados {
        height: 190px;
    }

    .related-news .cards-news .img-relacionados img.relacionados-img {
		max-height: 188px;
	}

	.img-articulo .video-nota iframe {
		height:465px;
	}
}
/*BLOQUE MINUTO A MINUTO*/
.mm-en-vivo{
  background-color: #CD3131;
    padding: 0.3rem 1em;
    border-radius: 5px;
    font-size: 1.3rem;
    color: #fff;
    vertical-align: middle;
}
.bloque-mm{
  margin-bottom: 1rem;
}
.bloque-mm h2{
      font-weight: 500;
}

.bloque-mm tr{
  border-top: 1px solid #ccc;
}
.bloque-mm td{
  border: 0 !important;
  vertical-align: sub;
      padding: .5rem;
}
.mm-hora span{
  color: #7DC242;
    font-weight: 600;
    display: block;
    text-align: center;
}
.mm-hora span:last-child{
  font-size: 12px;
}

.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
	}
.video-responsive iframe, .video-responsive object, .video-responsive embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	}



    #bloque-nota-completa>p:first-child:first-letter {
    float:left;
    font-weight: 600;
    margin-right: 7px ;
    font-size: 4.3rem;    
    line-height: 4rem;
    height:4rem;
    text-transform: uppercase;
    color: #000;
    
}

/*#bloque-nota-completa>p:first-child:first-letter {
    text-shadow: 5px 2px  var(--verde-principal);
}*/


/* estilos mobile newsletter */



.newsletterNuevo_mobile {
    background-color: #2A2A2A;
    padding: 20px 30px;
    text-align: center;
    color: #fff;
    max-height: 280px;
}


.newsletterNuevo_mobile i .icon-icon-envelop {
        background-color: #2A2A2A;
        padding: 30px;
        text-align: center;
        color: #fff;
    }

.newsletterNuevo_mobile h3 {  
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    }

.newsletterNuevo_mobile hr {  
    width: 30px;
    border: 1px solid white;
}


.newsletterNuevo_mobile p {  
    color: white;
    font-family: 'Roboto Slab';
    font-weight: 300;
    font-size: 15px;
}


.newsletterNuevo_mobile .btn.btn-send {
    background-color: #7DC242;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px; 
        border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;  
}


.newsletterNuevo_mobile .icon-compass {
    color: white;
}

.newsletterNuevo_mobile .icon-icon-envelop {
	font-size: 35px;
	margin-bottom: 10px;
}

.newsletterNuevo .label-msg.label-msg-morado, .newsletterNuevo_mobile .label-msg.label-msg-morado {
	width: 100%;
	margin-top: 20px;
	color: #7DC242;
	font-size: 14px;
}

.newsletterNuevo .label-msg.label-msg-rojo, .newsletterNuevo_mobile .label-msg.label-msg-rojo {
    	width: 100%;
	margin-top: 20px;
	color: red;
	font-size: 14px;
}

.newsletterNuevo .label-msg.label-msg-amarillo, .newsletterNuevo_mobile .label-msg.label-msg-amarillo {
    	width: 100%;
	margin-top: 20px;
	color: red;
	font-size: 14px;
}

.btn.btn-verde_principal.newsletterNuevo {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;

}


.btn.btn-verde_principal.newsletterNuevo .icon-icon-envelop{
	font-size: 18px;
	height: 12px;
}

.btn.btn-verde_principal.newsletterNuevo_mobile {
    position: absolute;
    right: 4%;
    top: 4px;
    height: 35px;
    padding: 13px 0px 5px 8px;
    margin: 8px 0px;
    background-color: #7DC242;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    border-radius: 4px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
}

.btn.btn-verde_principal.newsletterNuevo_mobile .icon-icon-envelop {
	 font-size: 28px;
}

.modal-header.newsletterModal {
	height: 29px;
}

.newsletterModal.close:focus {
	outline: none;
}


@media (min-width: 992px) {
  .btn.btn-verde_principal.newsletterNuevo_mobile {
    display: none;
  }
  .modal-content {
	margin-top: 20%;
}
}


@media (min-width: 992px) {
.newsletterNuevo {
	margin-left: 15px;
}
}




/*estilos newsletter*/


.newsletterNuevo {
    background-color: #2A2A2A;
    padding:20px 30px;
    text-align: center;
    color: #fff;
    max-height: 280px;
}


.newsletterNuevo i .icon-icon-envelop {
        background-color: #2A2A2A;
        padding: 30px;
        text-align: center;
        color: #fff;
    }

.newsletterNuevo h3 {  
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    }

.newsletterNuevo hr {  
    width: 30px;
    border: 1px solid white;
}


.newsletterNuevo p {  
    color: white;
    font-family: 'Roboto Slab';
    font-weight: 300;
    font-size: 15px;
}


.newsletterNuevo .btn.btn-send {
    background-color: #7DC242;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px; 
        border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;  
}


.newsletterNuevo .icon-compass {
    color: white;
}


.newsletterNuevo .icon-icon-envelop {
	font-size: 35px;
	margin-bottom: 10px;
}

.modal-header.newsletterModal, .modal-body.newsletterModal, .modal-footer.newsletterModal {
	background-color: #2A2A2A;
	border: none;
	border-radius: 0;
}

.modal-header.newsletterModal, .modal-footer.newsletterModal {
	padding: 0 10px 10px 10px;
}

.modal-header.newsletterModal .close{
	color: white;
}
